# Small Birds

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 36 Denarii |
| Selling Price | 14 Denarii |
| Available From | Nobles |

## Production

**Produced By:**
- Bird Catcher (Albion)

## Usage

**Required By:**
- Tongue Puller (Albion)

## Notes

Small birds are caught in Albion to harvest their tongues for an exotic delicacy.
